const Devices = {
	'f00': {
		'p39': 0,
		name: 'Не настроено',
		description: '',
		motors: 0,
		icon: null,
	},
	'f01': {
		'p39': 1,
		name: 'ORMED Flex F01',
		description: 'Аппарат для реабилитации коленного и тазобедренного суставов',
		motors: 1,
		icon: require('./../assets/ic-flex-knee.png'),
		left: require('./../assets/ic-flex-knee.png'),
		doc: 'http://api.mypubs.ru/uploads/F01.pdf',
		video: 'https://youtu.be/0vc7mpYjR90',
	},
	'f02': {
		'p39': 2,
		name: 'ORMED Flex F02',
		description: 'Аппарат для реабилитации голеностопного сустава',
		motors: 2,
		icon: require('./../assets/ic-flex-foot.png'),
		left: require('./../assets/ic-flex-foot.png'),
		right: require('./../assets/ic-flex-foot2.png'),
		doc: 'http://api.mypubs.ru/uploads/F02.pdf',
		video: 'https://youtu.be/D5EzZqNeCJ4',
	},
	'f03': {
		'p39': 3,
		name: 'ORMED Flex F03',
		description: 'Аппарат для реабилитации локтевого сустава',
		motors: 2,
		icon: require('./../assets/ic-flex-hand.png'),
		left: require('./../assets/ic-flex-hand.png'),
		right: require('./../assets/ic-flex-fist2.png'),
		doc: 'http://api.mypubs.ru/uploads/F03.pdf',
		video: 'https://youtu.be/s9Qycrvu88E',
	},
	'f04': {
		'p39': 4,
		name: 'ORMED Flex F04',
		description: 'Аппарат для реабилитации плечевого сустава',
		motors: 2,
		icon: require('./../assets/ic-flex-hand2.png'),
		left: require('./../assets/ic-flex-hand2.png'),
		right: require('./../assets/ic-hand-right.png'),
		doc: 'http://api.mypubs.ru/uploads/F04.pdf',
		video: 'https://youtu.be/iGNpzoyP56A',
	},
	'f05': {
		'p39': 5,
		name: 'ORMED Flex F05',
		description: 'Аппарат для реабилитации лучезапястного сустава',
		motors: 1,
		icon: require('./../assets/ic-flex-fist.png'),
		left: require('./../assets/ic-flex-fist.png'),
		doc: 'http://api.mypubs.ru/uploads/F05.pdf',
		video: 'https://youtu.be/PGQaaXnNKAE',
	},
	'f01a': {
		'p39': 6,
		name: 'ORMED Flex F01 Active',
		description: 'Аппарат для активно-пассивной реабилитации коленного и тазобедренного суставов',
		motors: 1,
		icon: require('./../assets/ic-flex-knee.png'),
		left: require('./../assets/ic-flex-knee.png'),
		doc: 'http://api.mypubs.ru/uploads/F01A.pdf',
	},
};
  
  export default Devices;